Component({
    properties: {
        isGroup: true,
        callBack: Function,
        openDialog: Function
    },
    options: {
        addGlobalClass: true
    },
    data: {
        show: false,
        groupName: ''
    },
    methods: {
        addGroup() {
            this.triggerEvent("openDialog")
        },
        handleCallBack() {
            this.triggerEvent('callBack')
        }
    }
})